Para esta version:

-------------
---Errores---
-------------

---Fin Errores---


-------------
---Mejoras---
-------------

---Fin Mejoras---



--- Documentar ---


-Documentar cómo van los archivos txt de update del server
-comentar desensamblado copion9
-diagrama de como funciona zeng online

--- Fin Documentar ---

